SuSE 11.1 セキュリティ更新:webkit(SAT パッチ番号 4765)

critical Nessus プラグイン ID 55453
New! プラグインの深刻度には CVSS v3 が適用されるようになりました。

プラグインの深刻度は、デフォルトで CVSS v3 を使って計算されるように更新されました。プラグインに CVSS v3 スコアがない場合には、CVSS v2 を使って深刻度が計算されます。深刻度の表示設定は、[設定]のドロップダウンで切り替えができます。

概要

リモート SuSE 11 ホストに1つ以上のセキュリティ更新がありません。

説明

Webkit バージョン 1.2.7 は、いくつかのセキュリティ問題を修正します。(CVE-2010-2441 / CVE-2010-2901 / CVE-2010-4042 / CVE-2010-4492 / CVE-2010-4493 / CVE-2010-4578 / CVE-2011-0482 / CVE-2011-0778)

ソリューション

SAT パッチ番号 4765 を適用してください。

関連情報

https://bugzilla.novell.com/show_bug.cgi?id=617401

https://bugzilla.novell.com/show_bug.cgi?id=699737

http://support.novell.com/security/cve/CVE-2010-2441.html

http://support.novell.com/security/cve/CVE-2010-2901.html

http://support.novell.com/security/cve/CVE-2010-4042.html

http://support.novell.com/security/cve/CVE-2010-4492.html

http://support.novell.com/security/cve/CVE-2010-4493.html

http://support.novell.com/security/cve/CVE-2010-4578.html

http://support.novell.com/security/cve/CVE-2011-0482.html

http://support.novell.com/security/cve/CVE-2011-0778.html

プラグインの詳細

深刻度: Critical

ID: 55453

ファイル名: suse_11_webkit-1_2_7-update-110622.nasl

バージョン: 1.6

タイプ: local

エージェント: unix

公開日: 2011/6/29

更新日: 2021/1/19

依存関係: ssh_get_info.nasl

リスク情報

VPR

リスクファクター: Medium

スコア: 5.9

CVSS v2

リスクファクター: Critical

Base Score: 10

ベクトル: AV:N/AC:L/Au:N/C:C/I:C/A:C

脆弱性情報

CPE: p-cpe:/a:novell:suse_linux:11:libwebkit-1_0-2, p-cpe:/a:novell:suse_linux:11:libwebkit-lang, p-cpe:/a:novell:suse_linux:11:webkit-sharp, cpe:/o:novell:suse_linux:11

必要な KB アイテム: Host/local_checks_enabled, Host/cpu, Host/SuSE/release, Host/SuSE/rpm-list

パッチ公開日: 2011/6/22

参照情報

CVE: CVE-2010-2441, CVE-2010-2901, CVE-2010-4042, CVE-2010-4492, CVE-2010-4493, CVE-2010-4578, CVE-2011-0482, CVE-2011-0778